Bug 858131 - Alsa driver for ESI Maya44 broken [NEEDINFO]
Alsa driver for ESI Maya44 broken
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-18 01:17 EDT by Werner Gold
Modified: 2013-11-27 11:09 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:09:44 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (wgold)


Attachments (Terms of Use)

  None (edit)
Description Werner Gold 2012-09-18 01:17:33 EDT
Description of problem:

Pulseaudio doesn't see any input channels. Alsamixer has no input controls for this card. Audacity sees input, but records crippled sound.

Version-Release number of selected component (if applicable):

3.5.2-1.fc17.x86_64, 3.5.2-3.fc17.x86_64, 3.5.3-1.fc17.x86_64

How reproducible:

always.
Comment 1 Josh Boyer 2013-03-12 16:26:05 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 2 Josh Boyer 2013-03-28 10:03:54 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.
Comment 3 Werner Gold 2013-04-02 10:43:16 EDT
Sorry, I lent the card to a friend.

Here's the result of my test.

The Gnome volume control doesn't show the inputs, when I plug in the card. PA device chooser and the PA volume control does see them.
I once managed volume control to show the input channels after I killed the PA server. But that wasn't reproducible.
Recording with audacity through PA doesn't work.
Starting audacity with "pasuspender" does show MAYA input devices. It also records somewhat, but playback runs on wrong sample rate (slow) and with scrambled sound.

[wgold@jerry Desktop]$ uname -a
Linux jerry 3.8.4-202.fc18.x86_64 #1 SMP Thu Mar 21 17:02:20 UTC 2013 x86_64 x86_64 x86_64 GNU/Linux
Comment 4 Justin M. Forbes 2013-10-18 17:04:07 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 5 Justin M. Forbes 2013-11-27 11:09:44 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.